# Item

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**order_item_id** | [**\Swagger\Client\Models\OrderItemId**](OrderItemId.md) |  | 
**quantity** | [**\Swagger\Client\Models\ItemQuantity**](ItemQuantity.md) |  | 
**item_weight** | [**\Swagger\Client\Models\Weight**](Weight.md) |  | [optional] 
**item_description** | [**\Swagger\Client\Models\ItemDescription**](ItemDescription.md) |  | [optional] 
**transparency_code_list** | [**\Swagger\Client\Models\TransparencyCodeList**](TransparencyCodeList.md) |  | [optional] 
**item_level_seller_inputs_list** | [**\Swagger\Client\Models\AdditionalSellerInputsList**](AdditionalSellerInputsList.md) |  | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

